.material-icons {
  font-style: normal;
  margin: 0;
  padding: 0;
  font-size: 24px;
}
.material-icons.arrow-left:before {
  content: "\e314";
}
.material-icons.arrow-right:before {
  content: "\e315";
}
.material-icons.arrow-down:before {
  content: "\e313";
}
.material-icons.arrow-up:before {
  content: "\e316";
}
.material-icons.menu:before {
  content: "\e5d2";
}
.material-icons.close:before {
  content: "\e5cd";
}

*:focus {
  outline: none;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  /* prevent callout to copy image, etc when tap to hold*/
  -webkit-text-size-adjust: none;
  /* prevent webkit from resizing text to fit*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* prevent tap highlight color / shadow*/
  -webkit-overflow-scrolling: touch;
}

html {
  line-height: 1.5;
  font-size: 18px;
  scroll-behavior: smooth;
}

textarea, [contenteditable],
input[type=text],
input[type=text]:before,
input[type=text]:after {
  border: 0;
  width: 100%;
  -webkit-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
}
textarea::-webkit-input-placeholder, [contenteditable]::-webkit-input-placeholder,
input[type=text]::-webkit-input-placeholder,
input[type=text]:before::-webkit-input-placeholder,
input[type=text]:after::-webkit-input-placeholder {
  color: #E0E0E0;
}
textarea:-moz-placeholder, [contenteditable]:-moz-placeholder,
input[type=text]:-moz-placeholder,
input[type=text]:before:-moz-placeholder,
input[type=text]:after:-moz-placeholder {
  color: #E0E0E0;
}
textarea::-moz-placeholder, [contenteditable]::-moz-placeholder,
input[type=text]::-moz-placeholder,
input[type=text]:before::-moz-placeholder,
input[type=text]:after::-moz-placeholder {
  color: #E0E0E0;
}
textarea:-ms-input-placeholder, [contenteditable]:-ms-input-placeholder,
input[type=text]:-ms-input-placeholder,
input[type=text]:before:-ms-input-placeholder,
input[type=text]:after:-ms-input-placeholder {
  color: #E0E0E0;
}

body {
  line-height: 1.5;
  position: relative;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400 !important;
  overflow-x: hidden;
}

a {
  outline: none;
  color: #05629B;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a:hover {
  text-decoration: none;
}

ul {
  padding: 0;
}
ul::after {
  clear: both;
  content: "";
  display: table;
}
ul.disc li {
  padding-left: 10px;
  list-style: disc outside;
  float: none;
}
ul.circle li {
  padding-left: 10px;
  list-style: circle inside !important;
  float: none;
}
ul.square li {
  padding-left: 10px;
  list-style: square inside !important;
  float: none;
}
ul.decimal li {
  padding-left: 10px;
  float: none;
}

ol::after {
  clear: both;
  content: "";
  display: table;
}
ol li {
  float: none;
}
ol.roman li {
  padding-left: 10px;
  list-style: upper-roman outside;
  float: none;
}
ol.alpha li {
  padding-left: 10px;
  list-style: lower-alpha outside;
  float: none;
}

img {
  max-width: 100%;
}

[class$=__desktop] {
  display: block;
}
@media only screen and (max-width: 1023px) {
  [class$=__desktop] {
    display: none;
  }
}

[class$=__mobile] {
  display: none;
}
@media only screen and (max-width: 1023px) {
  [class$=__mobile] {
    display: block;
  }
}

/* Fall Car Care Checklist CSS */
.container {
  height: 100%;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.panel {
  font-weight: 300;
  width: 100vw;
}

#fc-top #hero {
  background: url("https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/fall-car-care-checklist/hero-bg") no-repeat center;
  background-size: cover;
  font-family: "Inter", sans-serif;
  height: 100vh !important;
  position: relative;
  width: 100vw;
}
@media only screen and (max-width: 1279px) {
  #fc-top #hero {
    background-position: center right;
  }
}
@media only screen and (max-width: 767px) {
  #fc-top #hero {
    background-position: center right -160px;
    background-size: auto;
  }
}
#fc-top #hero:after {
  background: rgba(0, 0, 0, 0.1);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
}
@media only screen and (max-width: 1023px) {
  #fc-top #hero:after {
    background: rgba(0, 0, 0, 0.4);
  }
}
#fc-top #hero img {
  display: block;
  vertical-align: initial;
}
#fc-top #hero .wrap-hero {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 35%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 700px;
  z-index: 1;
}
@media only screen and (max-width: 1279px) {
  #fc-top #hero .wrap-hero {
    width: 460px;
  }
}
@media only screen and (max-width: 1023px) {
  #fc-top #hero .wrap-hero {
    left: 50%;
  }
}
@media only screen and (max-width: 767px) {
  #fc-top #hero .wrap-hero {
    width: 300px;
  }
}
#fc-top #hero .wrap-hero .cp-logo {
  margin: 0 0 0 16px;
  width: 200px;
}
#fc-top #hero .wrap-hero .logo {
  margin: 16px 0;
}
#fc-top #hero .wrap-hero h2 {
  color: #fff;
  font-size: 32px;
  line-height: 2.2rem;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #fc-top #hero .wrap-hero h2 {
    font-size: 20px;
    line-height: 1.4rem;
  }
}
#fc-top #road {
  background: #773424;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 100;
}
#fc-top #road .wrap {
  margin: 0 auto;
  max-width: 980px;
  position: relative;
}
#fc-top #road .wrap .road-bg {
  display: block;
}
#fc-top #road .wrap #car-direction {
  display: block;
}
#fc-top #road .wrap .road-car {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
}
#fc-top #road .wrap h2.inspect {
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 40px;
  font-style: italic;
  font-weight: 900;
  line-height: 2.4rem;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 3%;
  position: absolute;
  text-align: center;
  text-shadow: 2px 2px 0 rgb(252, 126, 0);
  text-transform: uppercase;
  z-index: 999;
}
@media only screen and (max-width: 1023px) {
  #fc-top #road .wrap h2.inspect {
    font-size: 30px;
    top: 2%;
  }
}
@media only screen and (max-width: 767px) {
  #fc-top #road .wrap h2.inspect {
    font-size: 20px;
    line-height: 1.5rem;
    text-shadow: 1px 1px 0 rgb(252, 126, 0);
  }
}
#fc-top #road .wrap h2.inspect.active {
  position: fixed;
}
@media only screen and (max-width: 767px) {
  #fc-top #road .wrap h2.inspect.active {
    top: 2%;
  }
}
#fc-top #road .wrap #road-signs .road-sign {
  cursor: pointer;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 15%;
}
@media only screen and (max-width: 767px) {
  #fc-top #road .wrap #road-signs .road-sign {
    width: 18%;
  }
}
#fc-top #road .wrap #road-signs .road-sign:hover, #fc-top #road .wrap #road-signs .road-sign:active {
  -webkit-transform: translateY(-5%) !important;
      -ms-transform: translateY(-5%) !important;
          transform: translateY(-5%) !important;
  width: 16%;
}
@media only screen and (max-width: 767px) {
  #fc-top #road .wrap #road-signs .road-sign:hover, #fc-top #road .wrap #road-signs .road-sign:active {
    width: 19%;
  }
}
#fc-top #road .wrap #road-signs .rs-lighting {
  right: 25%;
  top: 8%;
}
#fc-top #road .wrap #road-signs .rs-mirrors {
  left: 45%;
  top: 23%;
}
#fc-top #road .wrap #road-signs .rs-wiperblades {
  right: 40%;
  top: 30%;
}
#fc-top #road .wrap #road-signs .rs-brakes {
  right: 75%;
  top: 47%;
}
#fc-top #road .wrap #road-signs .rs-steering {
  left: 55%;
  top: 40%;
}
#fc-top #road .wrap #road-signs .rs-filters {
  left: 70%;
  top: 65%;
}
#fc-top #road .wrap #road-signs .rs-batteries {
  right: 5%;
  top: 75%;
}

#fc-bottom {
  background: #f6f6f6;
  overflow: hidden;
  padding: 0 0 100px;
}
#fc-bottom h2 {
  color: #fc7e00;
  font-family: "Inter", sans-serif;
  font-size: 42px;
  font-style: italic;
  font-weight: 900;
  line-height: 2.4rem;
  margin: 0 0 30px;
  max-width: none;
  text-align: center;
  text-transform: uppercase;
}
#fc-bottom #fc-brands {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 60px 0;
}
#fc-bottom #fc-brands .wrap {
  margin: 0 auto;
  max-width: 1248px;
}
#fc-bottom #fc-brands .lSSlideOuter, #fc-bottom #fc-brands .lSSlideWrapper {
  overflow: visible !important;
}
#fc-bottom #fc-brands .lSSlideOuter .lSPager.lSpg > li a {
  height: 12px !important;
  width: 12px !important;
}
#fc-bottom #fc-brands .lSSlideOuter .lSPager.lSpg > li a {
  background-color: #e0e0e0;
}
#fc-bottom #fc-brands .lSSlideOuter .lSPager.lSpg > li:hover a, #fc-bottom #fc-brands .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #fc7e00;
}
#fc-bottom #fc-brands .lSAction > a {
  margin-top: -36px;
}
#fc-bottom #fc-brands .lSAction > .lSPrev {
  left: -1200px;
  margin: 0 auto;
  right: 0;
  top: 45%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1279px) {
  #fc-bottom #fc-brands .lSAction > .lSPrev {
    left: -940px;
  }
}
@media only screen and (max-width: 1023px) {
  #fc-bottom #fc-brands .lSAction > .lSPrev {
    left: -640px;
  }
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-brands .lSAction > .lSPrev {
    left: 4px;
    margin: -36px 0 0;
    right: initial;
  }
}
#fc-bottom #fc-brands .lSAction > .lSNext {
  left: 0;
  margin: 0 auto;
  right: -1160px;
  top: 45%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1279px) {
  #fc-bottom #fc-brands .lSAction > .lSNext {
    right: -900px;
  }
}
@media only screen and (max-width: 1023px) {
  #fc-bottom #fc-brands .lSAction > .lSNext {
    right: -600px;
  }
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-brands .lSAction > .lSNext {
    left: initial;
    margin: -36px 0 0;
    right: 4px;
  }
}
#fc-bottom #fc-brands .lSAction a.lSPrev:before {
  background: url(https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/difm/p3/arrow-left);
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  background-repeat: no-repeat;
  background-size: 50px 50px;
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-brands .lSAction a.lSPrev:before {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
  }
}
#fc-bottom #fc-brands .lSAction a.lSNext:before {
  background: url(https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/difm/p3/arrow-right);
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  background-repeat: no-repeat;
  background-size: 50px 50px;
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-brands .lSAction a.lSNext:before {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
  }
}
#fc-bottom #fc-brands ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto !important;
  padding: 24px 60px;
  width: 100%;
  vertical-align: middle;
}
@media only screen and (max-width: 1023px) {
  #fc-bottom #fc-brands ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 auto;
    padding: 16px 0;
  }
}
#fc-bottom #fc-brands ul li {
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 16px;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  list-style: none;
  margin: 0 24px 24px;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media only screen and (max-width: 1023px) {
  #fc-bottom #fc-brands ul li {
    margin: 0 1% 16px;
    width: 47%;
  }
}
#fc-bottom #fc-brands ul li:hover, #fc-bottom #fc-brands ul li:active, #fc-bottom #fc-brands ul li:focus {
  border: 1px solid #fc7e00;
}
#fc-bottom #fc-brands ul li a {
  color: #333;
  display: block;
  font-size: 20px;
  font-weight: bold;
  padding: 24px;
}
@media only screen and (max-width: 1279px) {
  #fc-bottom #fc-brands ul li a {
    font-size: 16px;
    padding: 18px 18px 24px;
  }
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-brands ul li a {
    font-size: 15px;
    padding: 8px 8px 12px;
  }
}
#fc-bottom #fc-brands ul li a img {
  vertical-align: middle;
  /*width: 200px;*/
}
#fc-bottom #fc-tips {
  margin: 60px 0;
}
#fc-bottom #fc-tips ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 16px 1fr;
  grid-template-rows: 1fr 1fr;
  -ms-grid-columns: 1fr 16px 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
  height: 100%;
  margin: 0 auto;
  max-width: 1080px;
  padding: 24px 0;
}
#fc-bottom #fc-tips ul > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
#fc-bottom #fc-tips ul > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
#fc-bottom #fc-tips ul > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
#fc-bottom #fc-tips ul > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
#fc-bottom #fc-tips ul > *:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
#fc-bottom #fc-tips ul > *:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
}
@media only screen and (max-width: 1279px) {
  #fc-bottom #fc-tips ul {
    margin: 0 16px;
  }
}
@media only screen and (max-width: 1023px) {
  #fc-bottom #fc-tips ul {
    -ms-grid-rows: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #fc-bottom #fc-tips ul > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  #fc-bottom #fc-tips ul > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  #fc-bottom #fc-tips ul > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  #fc-bottom #fc-tips ul > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  #fc-bottom #fc-tips ul > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  #fc-bottom #fc-tips ul > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-tips ul {
    display: block;
    gap: 0;
  }
}
#fc-bottom #fc-tips ul li {
  background: #fff;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 16px;
  list-style: none;
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-tips ul li {
    margin: 0 0 16px;
    min-height: 200px;
  }
}
#fc-bottom #fc-tips ul li.article:after {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}
#fc-bottom #fc-tips ul li.article a {
  color: #fff;
  display: block;
  height: 100%;
  line-height: 1.4rem;
  overflow: hidden;
  padding: 24px;
  position: relative;
  z-index: 1;
}
#fc-bottom #fc-tips ul li.article span {
  background: #fc7e00;
  border-radius: 4px;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  padding: 2px 8px;
  text-transform: uppercase;
}
#fc-bottom #fc-tips ul li.article h3 {
  margin: 8px 0;
}
#fc-bottom #fc-tips ul li.article-1 {
  background: url("https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/fall-car-care-checklist/article-1") no-repeat;
  background-size: cover;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-grid-row: 1;
      grid-row-start: 1;
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
}
@media only screen and (max-width: 1023px) {
  #fc-bottom #fc-tips ul li.article-1 {
    background-position: center center;
    -webkit-box-flex: initial;
        -ms-flex-positive: initial;
            flex-grow: initial;
    -ms-grid-row: 1;
        grid-row-start: 1;
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    min-height: 200px;
  }
}
#fc-bottom #fc-tips ul li.article-2 {
  background: url("https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/fall-car-care-checklist/article-2") no-repeat;
  background-size: cover;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}
#fc-bottom #fc-tips ul li.article-3 {
  background: url("https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/fall-car-care-checklist/article-3") no-repeat;
  background-size: cover;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}
#fc-bottom #fc-tips ul li.tip {
  font-size: 16px;
  line-height: 1.2rem;
  padding: 24px 0 24px 100px;
}
#fc-bottom #fc-tips ul li.tip div {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-right: 24px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  #fc-bottom #fc-tips ul li.tip div {
    /*position: absolute;*/
  }
}
#fc-bottom #fc-tips ul li.tip div h3 {
  margin: 0 0 8px;
}
#fc-bottom #fc-tips ul li.tip-1 {
  background: url("https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/fall-car-care-checklist/tip-1") #fff no-repeat;
  background-size: contain;
  -webkit-box-ordinal-group: -1;
      -ms-flex-order: -2;
          order: -2;
}
#fc-bottom #fc-tips ul li.tip-2 {
  background: url("https://cld.partsimg.com/image/upload/f_auto,dpr_auto,q_auto/carparts/blog/landing-pages/fall-car-care-checklist/tip-2") #fff no-repeat;
  background-size: contain;
}

#lightbox {
  position: relative;
}
#lightbox .lb-overlay {
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 998;
}
#lightbox.active {
  position: absolute;
}
#lightbox.active .lb-overlay {
  background: rgba(0, 0, 0, 0.8);
  display: block;
  opacity: 1;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
#lightbox .lb-container {
  background: #fff;
  left: 0;
  right: 0;
  opacity: 0;
  margin: auto;
  padding: 24px;
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 720px;
  z-index: 1000;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  visibility: hidden;
  z-index: -9999;
}
@media only screen and (max-width: 767px) {
  #lightbox .lb-container {
    margin: 0 16px;
    padding: 16px 8px;
    width: auto;
  }
}
#lightbox .lb-container.active {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
#lightbox .lb-container h2 {
  text-align: center;
}
#lightbox .lb-container ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#lightbox .lb-container ul li {
  border: 1px solid #fff;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  border-radius: 16px;
  font-weight: bold;
  list-style: none;
  line-height: 1.1rem;
  margin: 1.5%;
  padding: 16px;
  text-align: center;
  width: 30%;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media only screen and (max-width: 767px) {
  #lightbox .lb-container ul li {
    font-size: 16px;
    padding: 8px;
    width: 47%;
  }
}
#lightbox .lb-container ul li:hover, #lightbox .lb-container ul li:active {
  border: 1px solid #fc7e00;
}
#lightbox .lb-container ul li img {
  display: block;
  margin: 0 auto;
  padding: 8px;
}
@media only screen and (max-width: 767px) {
  #lightbox .lb-container ul li img {
    width: 80%;
  }
}

.lb-close {
  cursor: pointer;
  position: fixed;
  right: -100px;
  top: 20px;
  width: 20px;
  z-index: 1000;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media only screen and (max-width: 767px) {
  .lb-close {
    display: none;
  }
}
.lb-close.active {
  right: 20px;
}